/*html { background: #e7effa;}*/
html, body { margin:0; padding:0; border:0; height:100%; line-height: inherit;font-size: inherit;}
body {
	color:#444; font-size:95%; font-family: "Open Sans", Arial, sans-serif;
}
body.body-front {
	background: #fff;
}
body.body-front-home {
	background: #fff;
}

body.body-front-home {
	/*background: url(../christmast/img/gray_website_background_by_maruron-d4ugudv1.jpg) no-repeat top 35px center;*/
}

a {	color:#333; text-decoration:none;}
a:hover { color:#D91F13; text-decoration:none;}
h1 {font-size:1.3em; font-family:Open Sans, sans-serif; margin:0; padding-bottom:8px;font-weight: normal;}
h2 {font-size:12px; font-family:Open Sans, Arial, Helvetica, sans-serif; margin:0; padding:8px 0 5px 0; text-transform:uppercase;font-weight: normal;}
h3 {font-size:1.3em; font-family:Open Sans, Arial, Helvetica, sans-serif; margin:0; padding-bottom:8px;font-weight: normal;}
h4 {font-size:0.8em; font-family:Open Sans, Arial, Helvetica, sans-serif; margin:0; padding-bottom:8px; font-weight: normal;}
p  {margin:0; padding-bottom:8px;}
img {border:none;}
input { color:#666; margin:0; padding:0px 0 0 5px; height:18px; outline-style: none; font-size: 12px;}
ol, ul {
	margin: 0;
}
#wrapper2 {margin:0 auto; width:1200px; text-align:left; background: #fff; box-shadow: 0px 1px 9px #888888;}
#header {overflow:hidden;height: 40px;}
#wrapper {margin:0 auto; width:1200px; text-align:left; background: #fff;*/}

#head {background: #333333;position: fixed;margin:0 auto;left: 0;right: 0;z-index: 900;}
#head .logo {width:220px; float: left; padding-left:10px;}
#head .actions { width:1200px; height:40px; overflow: hidden; z-index: 10;margin:0 auto;}
#head .actions a { color: #fff;}





/* Level 1 */
ul.menu_l1 {
	text-align:left;
	margin-left: auto;
    margin-right: auto;
	padding: 0; 
	list-style: none;
	height: 39px;
    font-size: 11px;
}

ul.menu_l1 li {
	/*position: relative;*/
	float: left;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}

ul.menu_l1 li a, ul.menu_l1 li a:link, ul.menu_l1 li a:visited {
	float: left;
	outline: none;
	color:#333;
	text-decoration: none;
	font-size:10px;
	margin:0;
	padding:11px 15px;
	font-size: 16px;
	font-weight: bold;
}

ul.menu_l1 li a.current {
	color: #D91F13;
	position: relative;
	font-weight: bold;
}



ul.menu_l1 li a:hover {
}

ul.menu_l1 li:last-child {
}

/* Level 2 */
ul.menu_l2 {
	display: none;
	list-style: none;
	position: absolute;
	top: 40px;
/*	left: 0;*/
	margin: 0 auto;
	/*right: 50px;*/
	width: 240px;
	color: #000000;
	background: #fff;
	padding: 5px 0;
	z-index: 99;
	zoom: 1;
	overflow: hidden;
	border: 1px solid #D91F13;
	border-top: 5px solid #D91F13;
	box-sizing: border-box;
	opacity: 0.9;
}

ul.menu_l2 li {
	float: left;
    position: relative;
    z-index: 999;
	width: 159px;
	padding: 10px 0 10px 30px;
}

ul.menu_l2 li a, ul.menu_l2 li a:link, ul.menu_l2 li a:visited {
	font-size: 12px;
	float: none;
	padding: 0px;
	color:#000;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}



/* Level 3 */
ul.menu_l3 {
	float: none;
	margin: 0;
	list-style: none;
	padding: 0px;
	margin: 0 0 10px 0;
	width: 200px;
}

ul.menu_l3 li {
	float: none;
	margin: 0;
}

ul.menu_l3 li a, ul.menu_l3 li a:link, ul.menu_l3 li a:visited {
	float: none;
	font-weight: normal;
	padding: 0px;
	margin-left: 10px;
}

ul.menu_l3 li a:hover {
	text-decoration: underline;
	background-color: #FAFAFA;
}

#cart-bg { background-image: url(../images/bg/shopping_bag.png); width:32px; height:32px; float:right; text-align:center;	vertical-align:middle;	font-weight:bold; font-size:15px; padding-top:10px;	color:#FFF;	margin-top:-3px; letter-spacing:-1px;}
#cart-bg a {color:#FFF;}
#cart-bg a:hover {color:#FFF;}
#cart { float:right; padding:13px 0 0px 6px; position:relative; zoom:1; border-left: 1px solid #c1c1c1;}
#cart a {color:#717171; text-decoration:none;}
#cart a:hover {text-decoration:underline;}

#body-content {width:1200px; overflow: hidden;/*padding: 10px;*/ background: #fff;}
.bg-body-page {background: url(../images/bg/bg-body-content.jpg) repeat-y; width: 1200px; position: inherit;}

#register { width:479px; width:459px; float:left;}
#register h1 { padding:30px 0 20px 210px; padding:30px 0 20px 190px; color:#000;}
#register p { padding:0 0 0 210px; padding:0 0 0 170px; width:250px; width:240px;}
#register ul { padding:0 0 0 225px; padding:0 0 0 185px; width:260px; width:250px;}
.sign-buttons-equal { height:150px;}
#sign-in { width:519px; float:right;}
#sign-in-line { float:left; margin:25px 0 25px 0; background-color:#FFF; border-left: 1px solid #333;}
#sign-in h1 { padding:5px 0 20px 30px; color:#000;}
#sign-in p { padding:0 0 0 30px; width:280px;}
.underline { text-decoration:underline;}

#breadcrumbs {width: 780px; margin: 10px 0 4px 4px; font-size: 12px; float: right; text-transform: uppercase;}
#breadcrumbs a {color: #666;}
#breadcrumbs1 {width: 100%; margin: 10px; font-size: 12px; float: left; text-transform: uppercase;}
#breadcrumbs1 a {color: #666;}
.morespace { *margin-bottom:6px;}
.breadup {text-transform:uppercase; font-weight: bold;}
.breadselected { font-weight:bold; color:#000000; text-transform:uppercase; line-height: 2em;}
.pages {float:right; display:inline; width:200px; *margin:-18px 0 6px 0;}
.pages-bottom {float:right; display:inline; width:200px; margin-top: 10px;}

#leftcontent {float: left; padding-top: 0; width: 1200px;}
#leftcontent1 {float: left; padding-top: 0; width: 100%;box-sizing:border-box;}
.borderbottom {margin-bottom:1px;}
#smallbanners {float:left; width:750px;}
.smallb {margin-right:1px; float:left;}
.smallnob { float:left;}

#rightcontent { float:right; width:0px; margin-left: 1px; }
#newsletter { background-image:url(../images/bg/right-banners/newsletter.jpg); height:100px; width:249px; text-align:center;}
.newsletterform { padding-top:65px; }

#text { 
        float: left;
        padding: 2px 10px;
        background: url(../images/bg/g-design-bg.gif) no-repeat center top;
        }
        
#text h1 { margin-top:4px; text-align:center; padding-top:9px; color:#000000; font-size:39px; text-transform: uppercase; font-weight: lighter;}
#text p { text-align:left;}
.text-bg-h1 {padding-top: 45px!important; margin-top: 0!important; padding-bottom: 15px}
.logo-text { margin-top:4px; text-align:left; padding-top:9px; color:#000000; font-size:24px; text-transform:none;}
.logo-text-p { margin:3px 0 0 5px; padding:0; font-weight:normal;}


#floating-menu {width: 20%;float: left;padding: 10px;box-sizing: border-box;}
#cat-left {}
#cat-left h2 {
	text-transform: uppercase;
	font-size: 21px;
	color: #333;
	padding: 15px 5px 15px 0;
	position: relative;
	/*border-bottom: 1px solid #c1c1c1;*/
	font-weight: bold;
	text-align: center;
}

#cat-left ul {padding:0; margin:0;}
#cat-left ul li {font-size:12px; margin:0; list-style:none;}
#cat-left ul li a {text-decoration: none;padding:10px 0; display: block; text-transform: uppercase; font-size: 14px;}
#cat-left ul li a:hover {color: #c1c1c1; transition: color 0.3s ease 0s;}
#cat-left ul li ul li {font-size:13px; list-style:none;}
#cat-left ul li ul li a {font-weight:normal;}
.promo { color:#C00;}
.selected-category { font-weight:bold; color:#D91F13;}
.selected-group { font-weight:bold; color:#D91F13;}

#cat-middle, #group-products {float:left; width:80%;padding: 10px;box-sizing: border-box;}
#smallbanners-cat {float:left; width:780px;}
#text-cat {}
#text-cat h1 {margin-left: 0px; text-align:center; padding:20px 0; font-size:39px; font-weight: lighter; text-transform: uppercase;}
#text-cat p { text-align:left; color:#333; padding-left:5px;}
#text-cat ul {margin-left: 25px;}

#group-products1 {width:80%; padding: 10px; box-sizing:border-box; background: #fff; float: right;}
#featured-group {width:829px; height:50px; margin:-1px 0 0 1px;}
.fourproducts-ie {display:block; width: 99%; margin: 0 auto; padding-left: 45px!important}
.current-page { font-weight:bold; }
.product { float:left; width:29%; padding:4px; font-size:12px; margin: 7px; box-sizing:border-box; height: 380px; text-align: center;}
.product .image-wrap {
	height: 300px;
	position: relative;
}
.product-name {text-transform: uppercase; font-weight: bold; color: #888;}
.product-name strong {color: #333;}
.product img { padding-bottom:3px; max-width: 257px; margin: 0 auto; left: 0; right: 0; height: inherit;}
.new-pr { color:#F00; font-weight:bold; }
.promo-pr { color:#D91F13; font-weight:bold; text-transform: uppercase;}
.price-group { color:#333; text-transform: uppercase;}
.price-old-group { color:#333; text-decoration:line-through; }
.colors-pr { color:#999; font-weight:bold; }

.fourproducts-ie-small {display:block; height:286px;}
.product-small { float:left; width:120px; height:280px; padding:0 10px 5px 0; font-size:11px;}



#bottom-group { width:100%; margin-top:8px; clear: both;}
#group-newsletter { float:right; }
#left-group-promo {width:170px; float:left;}
/*
#text-group {float: right; min-height: 300px; width: 780px; }
*/
#text-group {padding: 10px;}
#text-group h1 {     margin-left: 0px;
    text-align: center;
    padding: 20px 0;
    font-size: 39px;
    font-weight: lighter;
    text-transform: uppercase;}

#text-group p { text-align:left; color:#333;}
.h2product { margin-top:4px; text-align:left; padding-top:9px; color:#f74b02; font-size:14px; padding-left:32px; background-image:url(../images/shopping_cart.png); background-repeat:no-repeat; background-position:left top;}
#suggestions-text { width:998px; text-align:left; padding:30px 0 10px 10px; font-weight:bold;}


#product-content {}
#product-photo { float:left; width: 450px;}
.thumb { float:left; width:60px; height:70px; padding:5px 5px 0 0;}

#product-desc { float:right; width:500px; padding-right: 20px;}
#product-desc h1 { color:#000; font-size:28px; font-weight: bold;}

/* Tabs */
ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 26px; /*--Set height of tabs--*/
	/*border-left: 1px solid #CCC;*/
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 25px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; /*--Vertically aligns the text within the tab--*/
	/*border: 1px solid #CCC;*/
	border-left: none;
	margin:0 0 -1px 0px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	/*background: #ABAA9E;*/
}
ul.tabs li a {
	text-decoration: none;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	display: block;
	padding: 0 7px;
	outline: none;
	font-size: 16px;
	font-weight: initial;
}

ul.tabs li a.current {
	font-weight: bold;
}

ul.tabs li.active, ul.tabs li.active  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	float: left;
	margin: 0;
	padding: 0;
	height: 25px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; /*--Vertically aligns the text within the tab--*/
	margin:0 0 -1px 0px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	color: #333;
	

	 /*--Makes the active tab look like it's connected with its content--*/
}

.active a{color: #333; font-weight: bold!important;}

.tab_container {
	border: 1px 0px 1px 0px solid #CCC;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 8px;
	font-size:14px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}

#product-content {  }
.product-text { padding:0px;}
.product-ul { margin:5px 0 5px 0; padding:0 0 0 30px;}
.product-price { color:#555; font-size:24px;}
.product-code {font-size: 12px; padding: 0 0 20px 0px; color: #999; text-transform: uppercase;}
.product-instock { color:#7EA238; font-size:14px;  
    background-image: url(../images/nalichen.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding:3px 0 5px 28px;}
    
.product-instock-mini{ color:#7EA238;display: block;}
    
.product-instock1 { color:#FFA500; font-size:14px; 
    background-image: url(../images/nalichen1.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left:25px;
	padding-top:3px;}
 
 .product-instock1-mini{ color:#FFA500;display: block;}
    
.product-not-available { color:#8D8D8E; font-size:14px;
    background-image: url(../images/nenalichen.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left:25px;
	padding-top:3px;
}
.product-not-available-mini {color:#8D8D8E;display: block;}

.product-save { color:#666; font-size:14px;}
.product-save-price { color:#666; font-size:12px; font-weight:bold;}
.product-old-price { color:#888; font-size:21px; text-decoration: line-through; font-weight: lighter; text-transform: uppercase;}
.product-promo { color:#E31D22; font-size:21px; text-transform: uppercase;}
.product-attribute { float:right; width:488px; margin:10px 0 0 10px; border:1px solid #CCC;}
#product-color { width:500px; margin:10px 0 0 0; border:1px solid #CCC;}
#product-order { margin:10px 0 0 0;}
#add-to-cart { margin:15px 0 0 0px;}
.send-email { padding-left:5px; color:#006; text-decoration:underline;}
#product-price-panel {margin-bottom: 10px;}

#footer-menu { background: #333; float:left; width:100%; /*text-align:left;*/ padding: 20px 0; border-top: 1px solid #c1c1c1; margin-top: 50px;}
#footer-menu ul { /*float:left;*/ list-style:none; padding:0; margin: 5px 0 0 3px; display: inline-block;}
#footer-menu ul a {display:block; margin:0 0 0 2px; padding:1px 8px; text-decoration:none; font-weight:bold; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
#footer-menu ul a:hover { color:#f74b02;}
#footer-menu ul li {float:left; margin:0; list-style:none; padding:-5px 0 0 0;}
#footer-menu ul li a { padding-left:5px; margin-left:0px; font-size:15px; margin-bottom: 5px; font-weight: bold;}
#footer-menu ul li ul { padding:0; margin:0; }
#footer-menu ul li ul li { color:#f74b02; padding-bottom:2px; padding-left:5px; padding-right:20px; list-style:none; clear:both; }
#footer-menu ul li ul li a { color:#fff; padding:0; margin:0;  font-size:11px;}
#footer-menu ul li ul li a:hover { color:#f74b02; text-decoration:underline;}

#footer { background: #333; float:left; margin:40px auto -13px; width:100%; text-align:left; padding:20px 0px;}
#footer p {font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-left:5px;}
#footer a {color: #afafaf;}
#giftcards { width:110px; text-align:center; float:left; margin-right:10px;}
#footer-del { width: 900px; height: 70px; margin: 5px auto 20px; border-bottom: 1px dotted #8B8B8B; border-top: 1px dotted #8B8B8B; text-align: center; padding: 20px 0;
}

.footer-wrapper {
	margin: 0 auto;
    text-align: left;
    width: 1200px;
    font-size: 14px;
    color: #afafaf;
}

#photos { margin-top: 4px; }
#photos div.scroller { border: 1px solid #CCCCCC; }
#photos div.scroller .item { border: 1px solid #FFFFFF; margin-left: 2px; margin-right: 3px; }
#photos div.scroller .selected { border: 1px solid #FF0000; }

body#tinymce {
	text-align: left;
}

#dlg-cart-add {
	display: none;
}

#dlg-cart-add div.header {
	
}

.formError {
	color: #ff0000;
	font-size: 0.9em;
	padding-left: 4px;
}



/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 1px solid #888;
	margin:-1px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border:1px solid #ccc;
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}

/* SLIDER CSS */
* {margin: 0; padding: 0;}
.anythingSlider { width: 829px; height: 480px; position: relative; margin: 0 auto 0px; margin-top: 0px; }
.anythingSlider .anwrapper { width: 829px; overflow: auto; height: 480px; margin: 0 0px; position: absolute; top: 0; left: 0; }
/* Width below is max for Opera */
.anythingSlider .anwrapper ul {width: 32700px; list-style: none; position: absolute; top: 0px; left: 0; background: #eee; margin: ;}
.anythingSlider ul li { display: block; float: left; padding: 0; height: 480px; width: 829px; margin: 0; }
.anythingSlider ul li img { border:0;}
#thumbNav { position: relative; float: right; top: 5px; left: 0px;}
#thumbNav a { color: #666; font-size:12px; font:Arial, Helvetica, sans-serif; font-weight:bold; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; border:1px solid #666; background: none; repeat-x; text-align: center; /*opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50);*/}
#thumbNav a:hover { background-image: none; }
#thumbNav a.cur { background: #eb642d; }
#start-stop { background: green; color: white; padding: 2px 5px; width: 35px; position: absolute; left: 50px; top: 330px; visibility: hidden; }
#start-stop.playing { background-color: #666; }
#start-stop:hover { background-image: none; }
/*Prevents*/
.anythingSlider .anwrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .anwrapper ul ul li { float: none; height: auto; width: auto; background: none; }
/* SLIDER2 CSS */
/* main vertical scroll */
  #main {
  position:relative;
  overflow:hidden;
  height: 480px;
  }

  /* root element for pages */
  #pages {
  position:absolute;
  height:20000em;
  }

  /* single page */
  .page {
  padding:0px;
  height: 480px;
  background:#222;
  width:790px;
  }

  /* root element for horizontal scrollables */
  .scrollable {
  position:relative;
  overflow:hidden;
  width: 790px;
  height: 480px;
  }

  /* root element for scrollable items */
  .scrollable .items {
  width:20000em;
  position:absolute;
  clear:both;
  }

  /* single scrollable item */
  .itemss {
  float:left;
  cursor:pointer;
  width:790px;
  height:480px;
  padding:0px;
  }

  /* main navigator */
  #main_navi {
  float: right;
  padding:0px !important;
  margin:0px !important;
  }

  #main_navi li {
  background-color:#333;
  border: 0 0 1px 0 solid #fff;
  border:
  clear:both;
  text-align:left;
  color: #fff;
  font-size:11px;
  height:76px;
  list-style-type:none;
  padding:10px;
  width:190px;
  cursor:pointer;
  }
  #main_navi h2 {
	  margin-top: -8px;
  font-size:10px;
  color:#FFF;
	 }

  #main_navi li:hover {
  background-color:#444;
  }

  #main_navi li.active {
  background-color:#000000;
  }
  #main_navi #t2.active {
  background-color:#D6A757;
  }
  #main_navi #t3.active {
  background-color:#608A02;
  }
  #main_navi #t4.active {
  background-color:#E05210;
  }  
  #main_navi #t5.active {
  background-color:#B8D82F;
  }

  #main_navi img {
  float:left;
  margin-right:10px;
  }

  #main_navi strong {
  display:block;
  }

  #main div.navi {
  margin-left:250px;
  cursor:pointer;
  }
  

/* Paging */
.paging a {
	border: 1px solid #aaaaaa;
	padding: 0 6px;
	background-color: #fafafa;
	display: inline-block;
	*display: inline;
	zoom: 1; 
}

.paging {
}

.paging a:hover {
	text-decoration: none;
	background-color: #eaeaea;
}

.paging span {
	border: 1px solid #690101;
	padding: 1px 7px;
	font-size: 105%;
	background-color: #690101;
	color: #ffffff;
	display: inline-block;
	*display: inline;
	zoom: 1; 
}

#google-map{
   width: 404px;
   height: 394px;
   margin-left: 10px;
   background: url(../images/banners/dimibike-map.jpg)  no-repeat !important;
   opacity: 
}
/*#google-map:hover {
    background: url(../images/banners/dimibike-map-hover.jpg) no-repeat !important;
}*/

/***** Back-UP *****/
#back-top{position:fixed;bottom:30px;z-index:9999;left:50%;margin-left:520px;}
#back-top a{width:70px;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover{color:#79ec3e;cursor:pointer;}
#back-top span{width:70px;height:70px;display:block;margin-bottom:7px;background:url(../images/up-arrow.png) no-repeat center 0px #c3c3c3;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover span{background-color:#7b7a7a;background-position:center -63px;}

#slogan { 
            width: 998px; 
            height: 65px; 
            border: 1px solid #8B8B8B; 
            border-radius: 10px 10px 10px 10px;
            margin: 10px 0 20px 0;
            position: relative;
}

#slogan p {text-align: center; font-size: 28px; padding: 2px 0 2px;}

#dlg-ajax-wait {
	display: none;
}
.new-products {text-transform: uppercase;margin-top: 22px; margin-left:0px; font-size:20px; font-family: Open Sans, sans-serif; font-weight: normal; padding-bottom:5px; margin-bottom:10px; padding-top:20px; }
.new-products a {color: #000000; text-decoration: none;}
.new-products a:hover {color: #666666; text-decoration: none;}

/*Òúðñà÷êà*/
fieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
}

.visually-hidden {
  border: 0 none;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  visibility: hidden;
}

/* banner in category menu */
.catbg_1:before {
	/*content: url("../images/banners/cat_men.jpg");*/
	position: absolute;
	right: 0;
	top: 0;
    padding: 32px 45px 30px 0;
}
.catbg_1 {
/*	background: url("../images/cat_men_bg.jpg") !important;
	opacity: 0.95;*/
}
.catbg_2:before {
	/*content: url("../images/banners/cat_woman.jpg");*/
	position: absolute;
	right: 0;
	top: 0;
    padding: 32px 45px 30px 0;
}
.catbg_3:before {
	/*content: url("../images/banners/Oppium-banner-shoes.jpg");*/
	position: absolute;
	right: 0;
	top: 0;
    padding: 32px 45px 30px 0;
}

.catbg_4:before {
	/*content: url("../images/banners/acsesoari-Oppiumfashion.jpg");*/
	position: absolute;
	right: 0;
	top: 0;
    padding: 32px 45px 30px 0;
}

.catbg_5:before {
	/*content: url("../images/banners/Sale-Oppiumfashion.jpg");*/
	position: absolute;
	right: 0;
	top: 0;
    padding: 32px 45px 30px 0;
}

/*filters*/

.show-filters-on-mobile {
	padding: 8px 10px;
	position: relative;
	background: #D91F13;
	color: #fff;
	border-radius: 5px;
	text-align: center;
}
.toggle-subitem {
	padding: 5px 15px;
	position: absolute;
	top: 0;
	height: 24px;
	right: 3px;
	font-size: 20px;
}
#filters {padding: 10px;position: relative;}
#filters h3 {float: left; text-align: center; font-size: 16px;}
#filters input[type='checkbox'] {
    /*display: inline-block;*/
    /*left: 0;*/
    /*margin-left: 10px;*/
	margin-top: 0;
    position: absolute;
}
#filters input[type='radio'] {
    /*display: inline-block;*/
    /*left: 0;*/
    /*margin-left: 10px;*/
	margin-top: 0;
    position: absolute;
}
.reset-up {background: url(../images/drop-filters.png) no-repeat right; padding-right: 15px; border: none;}
.reset-up:hover {background: url(../images/drop-filters-red.png) no-repeat right; color: #7c140d; padding-right: 15px; border: none;}
    
#filters button {-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
#filters button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
#filters button:active {
	position:relative;
	top:1px;
}
.filters-h3 {height: 30px; border-bottom: 1px dashed #999;  border-top: 1px dashed #999; padding-top: 8px; margin-bottom: 10px;}
.button-reset {float: right; }
.label {font-weight: bold; color: #7C140D;}
#filters .label {
	display: inline-block;
	font-weight: 700;
	/*background: #fff;*/
	color: #000;
	padding: 10px 0;

	/*text-align: left;*/
	text-transform: uppercase;
	/*width: 100%;*/
	/*border-radius: 5px;*/
	/*position: relative;*/
	font-size: 16px;
}
.text-option, .text-option label {
	font-weight: normal;
}
.cat-filters-wrap {
	border: 1px solid #E9EBEE;
	padding: 5px 10px;
	border-radius: 5px;
	background-color: #fff;
	margin-bottom: 10px;
}
.filters-dashed {border-bottom: 1px dashed #999; margin-bottom: 10px;}
.text-option {margin-left: 20px;}
#show-price-min {float: left;}
#show-price-max { float: right;}

/* --- END AREA BANNER SUBHOME --- */

.ad-info {
	float: right;
	margin: 4px;
}




/*********** NEW CSS ***********/
/*
* FLOATING BAR
*/
.social-header {
	width: 29%;
	float: left;
	margin: 8px 0 0;
}
.social-header a {
	float: left;
	padding: 0 0 0 23px;
	color: #fff;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	margin: 0 20px 0 0;
	text-transform: uppercase;
	display: block;
}
.social-header .fb {
	background: url(../images/icon-sprite.png) no-repeat 0 -76px transparent;
}
.social-header .gp {
	background: url(../images/icon-sprite.png) no-repeat 0 -50px transparent;
}
.social-header .tw {
	background: url(../images/icon-sprite.png) no-repeat 0 -26px transparent;
}
.social-header .about {
	background: url(../images/galena.svg) no-repeat 0;
	background-size: 22px;
	padding-left: 32px;
}
.social-header .contact {
	background: url(../images/icons/email-contact.svg) no-repeat 0px 4px;
	background-size: 25px;
	padding-left: 35px;
}
.social-header .help {
	background: url(../images/icon-sprite.png) no-repeat 0 -125px transparent;
}

.phone {
	width: 40%;
	float: left;
	color: #fff;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	margin: 8px auto;
	text-align: center;
}
.header-links {
	width: 31%;
	overflow: hidden;
	float: right;
}
.header-links > a {
	float: right;
	padding: 0 0 0 20px;
	color: #fff;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	margin: 8px 20px 0 0;
	text-transform: uppercase;
	display: block;
}
.header-links .delivery {
	background: url(../images/icons/delivery.svg) no-repeat;
	background-size: 32px;
	padding-left: 40px;
}
.cart {
	float: right;
	margin: 7px 8px 0 0;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
}
.caption {
	background: url(../images/icons/bag.svg) no-repeat;
	float: left;
	padding: 0 0 0 36px;
	color: #fff;
	display: block;
}
.bag {
	float: left;
	padding: 0 0 0 6px;
	margin: 0;
	display: block;
}

#cartTotal{
	color: #FFF;
}


.header-links .delivery-ico, .header-links .about-ico, .header-links .contact-ico, .header-links .help-ico, .phone-ico {
	display: none;
}
/*
* END FLOATING BAR
*/
.header_menu {
	border-bottom: solid 1px #c1c1c1;
	position: relative;
}
.header_menu_wrap {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#mainmenu {
	position: relative;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
	margin-bottom: 10px;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
}

.mainmenu-div {
	 display: table;
    width: auto;
    margin: 0 auto;
}

.logo {
	float: left;
	margin: 18px 0 20px;
	width: 40%;
	text-align: center;
}
.free_shipping {
	width: 29%;
	height: 40px;
	margin: 29px auto 35px;
	font-size: 14px;
	line-height: 22px;
	float: left;
	padding-top:1%;
	padding-bottom:1%;
}

.free_shipping a {
	font-size: 14px;
	color: #004274;
	text-decoration: underline;
}
/*
* HEADER SEARCH
*/
.header-search {
	float: right;
	width: 22%;
	margin: 35px auto;
}
.search {
	width: 100%;
	position: relative;
}
.search:before {
	position: absolute;
	top: 10px;
	left: 10px;
	background: url(../images/icons/search-256.svg) no-repeat;
	width: 20px;
	height: 20px;
	line-height: 40px;
	content: '';
	text-align: center;
	color: #fff;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smooth: always;
}

.searchTerm {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border: none;
	padding: 5px 5px 5px 40px;
	height: 40px;
	outline: none;
	background: #f3f3f3;
	color: #333333!important;
}

.searchButton {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	opacity: 0;
	cursor: pointer;
}
/*
* END HEADER SEARCH
*/
ul.menu_l1 {
	text-transform: uppercase;
}

/*
* MOBILE MENU
*/
.mobile-nav-button {
	display: none;
}
.mobile-nav {
	display: none;
}
#mobile-nav {
    width: 100%;
    border-top: 1px solid #c1c1c1;
    box-sizing: border-box;
}
#mobile-nav li a {
    display: block;
    padding: 10px 15px;
    background: #f3f3f3;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #c1c1c1;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
}
#mobile-nav li a.active {
    background: #D91F13;
    color: #fff;
}
#mobile-nav li ul {
    display: none;
}
#mobile-nav li ul li a {
    padding: 10px 25px;
    background: #fff;
    border-bottom: 1px dotted #ccc;
}

/*
* END END MOBILE MENU
*/

/*
* HOME PAGE STYLES
*/
.slides-home-wrap {
	border-bottom: 10px solid #F2F2F2;
}
.slides-home-wrap:after {
	content: '';
	display: block;
	clear: both;
}
.banners-home-wrap {
	border-bottom: 10px solid #F2F2F2;
}
.banners-home-wrap:after {
	content: '';
	display: block;
	clear: both;
}
.banners-home {
	float: left;
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
}
.banners-home.left {
	padding: 10px 5px 10px 0px;
}
.banners-home.right {
	padding: 10px 0px 10px 5px;
}
.banners-home img {
	width: 100%;
	/*width: 100%;*/
}
#breadcrumbs {
	width: 100%;
	margin: 0;
	padding: 15px;
	box-sizing: border-box;
	float: none;
	background: #fff;
}
.pngfix {
	width: 46px;
	height: 22px !important;
	left: -5px !important;
	right: inherit !important;
}

.banner-home a.left img, .banner-home a.right img { width: 49%; margin-bottom: 20px;}
.banner-home a.left img{
	float: left;
} 
.banner-home a.right img { float: right!important; }
/*
* HOME PAGE STYLES
*/

/*
* PRODUCTS PAGE
*/
#photo-zoom {
	width: auto;
	height: inherit;
	position: relative;
	z-index: 9;
}
.horizontalScroller {
	width: auto !important;
}
#product-photo {
	float:left;
	width: 50%;
}
#product-desc {
	float: left;
	width: 50%;
	padding: 0 0 0 25px;
	box-sizing: border-box;
}
.cloud-zoom img {
	width: 100%;
	max-width: 100%;
	height: inherit;
}
.scroller {
	width: auto !important;
}
.flexslider {
	display: none;
}
.dds {
	font-size: 12px;
	color: #999;
}
.attr-wrap {
	width: 100%;
	padding: 15px 0 0;
}
.attr-wrap:after {
	content: '';
	display: block;
	clear: both;
}
.attr-label {
	width: 155px;
	display: block;
	float: left;
	padding: 0 20px 0 0;
	line-height: 22px;
	box-sizing: border-box;
	font-size: 14px;
}
.attr-select {
	float: left;
}
.attr-select select{
	padding: 3px;
	width: 254px;
	background: #fff;
	border: 1px solid #ccc;
}
.add-to-cart-wrap {
	margin: 15px 0;
}
.add-to-cart-wrap:after {
	content: '';
	display: block;
	clear: both;
}
#addQty {
	width: 70px;
}
.add-to-cart {
	background: #d91d11;
	border: none;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	width: 100%;
	font-weight: lighter;
    text-transform: uppercase;

}
.attr-wrap.qty {
	width: 35%;
	float: left;
	padding: 10px 0 0;
}
.attr-wrap.qty .attr-label {
}
.button-wrap {
	width: 57%;
	float: left;
}
.social-product {
	text-align: right;
	margin: 0;
}
.ui-widget-header {
	background: #D91F13 !important;
}
.ui-dialog-content {
	height: inherit !important;
}
button.ui-state-default.ui-corner-all {
	background-color: #D91F13 !important; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: none!important; }
/*
* END PRODUCTS PAGE
*/

/*
* CHECKOUT CSS
*/
.checkout-table {
	width: 100%;
	margin: 10px auto;
	border: 2px solid #E8E8E8;
	border-collapse: separate;
	box-sizing: border-box;
}
.checkout-table thead th {
	border-bottom: 1px solid #E0E0E0;
	background: #F4F4F4;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
	text-transform: capitalize;
	white-space: nowrap;
}
.checkout-table td, .checkout-table th {
	padding: 10px;
	border-right: 1px solid #E0E0E0;
}
.checkout-table td:last-child, .checkout-table th:last-child {
	border-right: none;
}
.checkout-table tbody tr td {
	border-bottom: 1px solid #E8E8E8;
	vertical-align: middle;
}
.select-qty {
	margin: 4px;
	border: 1px solid #d8d8d8;
	background: #FFF;
	font-size: 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: #f4f4f4 0 0 0 4px;
	-moz-box-shadow: #f4f4f4 0 0 0 4px;
	box-shadow: #f4f4f4 0 0 0 4px;
	padding: 5px;
}
.checkout-table tfoot td {
	background: #F4F4F4;
}
.a-right, .align-right {
	text-align: right;
}
.remove-item {
	padding: 3px 0 0 23px;
	background: url(../images/exit.png) no-repeat;
	color:#D91F13;
	/*font-weight: bold;*/
}
.checkout-button {
	padding: 10px;
	font-size: 18px;
	font-weight: 300;
	display: inline-block;
	border: 0;
	background: #D91F13;
	color: #FFF;
	line-height: 20px;
	padding-left: 24px;
	padding-right: 24px 
}
.checkout-button:hover {
	/*background: #931720;*/
	color: #fff;
	text-decoration: none;
}
.checkout-button.back {
	background: #FFF;
	color: #D91F13;
	border: 1px solid #000;
}
.checkout-title {
	float: left;
}
.checkout-title h1 {
	font-size: 24px;
}
.checkout {
	text-align: right;
}
.checkout-summ {
	display: none;
}
.steps-checkout {
	padding: 20px;
}
.info-sidebar {
	text-align: center;
	padding: 15px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 8px !important;
	line-height: 1.42857143;
	vertical-align: top;
	background: #f1f1f1;
	border-bottom: 2px solid #fff;
}
#formConfirmOrder {
	overflow: hidden;
}
.back-btn {
	padding: 5px;
	border: 1px solid #666;
	/*border-radius: 3px;*/
	margin: 0 10px 0 0;
}
.back-btn:hover {
	text-decoration: none;
}

/*
* END CHECKOUT CSS
*/

.fourproducts-ie {
	padding: 10px;
}

.none-products {
	display: none;
}
 
.fourproducts-ie:after {
	content: '';
	display: block;
	clear: both;
}

.flexslider-home .flex-direction-nav .flex-prev, .flexslider-home .flex-direction-nav .flex-next {
    opacity: 1;
}

.flexslider-home .flex-direction-nav .flex-prev{
	left: 10px;
}
.flexslider-home .flex-direction-nav .flex-next{
	right: 10px;
}

.flexslider-home {
	position: relative;
}

.flexslider-home2 .flex-direction-nav .flex-prev, .flexslider-home2 .flex-direction-nav .flex-next {
    opacity: 1;
}

.flexslider-home2 .flex-direction-nav .flex-prev{
	left: 10px;
}
.flexslider-home2 .flex-direction-nav .flex-next{
	right: 10px;
}

.flexslider-home2 {
	position: relative;
}

.info-footer {width: 25%; /*display: inline-block;*/ color: #fff; font-weight: lighter; text-align: center; float: left;}
.info-footer h2 {font-size: 14px; margin-bottom: 5px}
.info-footer p {color:#afafaf!important; font-size: 14px!important;}
.info-footer ul {list-style: none;}
.info-footer ul li {color:#afafaf; font-size: 14px;}
.info-footer ul li a {color: #afafaf!important;}
.info-footer-line {width: 100%; height: 1px; border-top: 1px solid #545454; margin: 20px 0px}
.social-network {display: inline-block; float: left;}
.copy-right {float: right; font-size: 12px;}
.new-product {
	background: url(../images/new.png) no-repeat;
    width: 56px;
    height: 56px;
    position: absolute;
    margin-left: 6px;
    margin-top: 6px;
}
.pngfix1 {
	height: 22px;
    left: -5px;
    right: inherit;
    display: block;
    padding: 18px 0 0 0;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.promoPrice {
    background: url(../images/sale.png) no-repeat;
    width: 56px;
    height: 56px;
    position: absolute;
    margin-left: 195px;
    margin-top: 6px;
}

.pngfix2 {
    height: 22px;
    left: -5px;
    right: inherit;
    display: block;
    padding: 18px 0 0 0;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.fleft {float: left;}

.facebook-link {
	background: url(../images/facebook-icon.svg) no-repeat;
	background-size: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	margin: 0 5px
}
.gplus-link {
	background: url(../images/gplus.svg) no-repeat;
	background-size: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	margin: 0 5px	
}
.inst-link {
	background: url(../images/instagram-icon.svg) no-repeat;
	background-size: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	margin: 0 5px	
}
.code-style {font-size: 15px; color: #333;}

.icon-seasons {background: #fff;}


/*------ Media Queries ------*/

/* Tablet (Landscape) */
@media only screen and (max-width: 1199px) {
	#wrapper, #head .actions, ul.menu_l1, .header_menu_wrap {
		width: auto;
		margin: 0 20px;
	}

	.banner-home img {width: 100%}

	.footer-wrapper{
		width: auto;
		margin: 0 20px;
	}
	#body-content, #leftcontent, #footer-menu, #footer {
		width: 99%;
	}
	.phone {
		margin: 8px auto 8px 10px;
	}
	.header-links .delivery, .header-links .about, .header-links .contact, .header-links .help {
		padding: 0 0 0 4px;
	}
	.header-links > a {
		font-size: 12px;
	}
	.header-links {width: 25%;}
	.caption {
		font-size: 12px;
		padding: 0 0 0 37px;
	}
	.free_shipping {
		font-size: 20px;
	}
	ul.menu_l2 {
		width: 100%;
		padding: 0 35px;
	}
	#floating-menu {
		width: 30%;
	}
	#cat-middle, #group-products {
		width: 70%;
	}
	.product {
		margin: 0;
		width: 50%;
		text-align: center;
		box-sizing: border-box;
	}
	.product:hover {
		box-shadow: none;
		min-height: inherit;
	}
	.free_shipping {
		font-size: 14px;
	}
		.fourproducts-ie {
		padding-left: 0px!important;
	}
	.product {width: 50%!important}
	.delivery-none {display: none;}
	.delivery {width: 32px;}
		.about-none {display: none;}
	.contact-none {display: none;}
}

@media screen and (max-width: 1024px) {
	.about-none {display: none;}
	.contact-none {display: none;}
	.phone-text {display: none;}
	.info-footer {width: 50%; height: 145px}
	.product {
    width: 265px!important;}
    .fourproducts-ie {
    width: 540px;}
}

/* Tablet (Portrait) */
@media screen and (max-width: 840px) {
		.header-links {width: 37%;}
		.phone {
		text-align: left; width: 38%;
		}
		.social-header {width: 20%;}
		.text-soc {display: none;}
}

/* Tablet (Portrait) */
@media screen and (max-width: 768px) {
	#wrapper, #head .actions, ul.menu_l1, .header_menu_wrap {
		margin: 0 30px;
	}

	.free_shipping {display: none;}

	.footer-wrapper{
		margin: 0 30px;
	}
	ul.menu_l1 a{
		padding: 13px 6px !important;
	}

#cat-left {
    text-align: center;
    float: none!important;
}

#floating-menu {
    width: 20%;
}

#cat-middle, #group-products {
    width: 80%;
}

.logo img {width: 100%}

	.header-links .delivery-ico, .header-links .about-ico, .header-links .contact-ico, .header-links .help-ico {
		display: block;
		width: 25px;
		height: 25px;
		padding: 0;
	}

	.header-links .delivery-ico, .header-links .about-ico, .header-links .contact-ico {
		border-right: 1px solid #fff;
	}
	.header-links .delivery-ico {
		background: url(../images/icon-sprite.png) no-repeat 0 -203px transparent;
	}
	.header-links .about-ico {
		background: url(../images/icon-sprite.png) no-repeat 0 -177px transparent;
	}
	.header-links .contact-ico {
		background: url(../images/icon-sprite.png) no-repeat 0 -148px transparent;
	}
	.header-links .help-ico {
		background: url(../images/icon-sprite.png) no-repeat 0 -125px transparent;
		margin: 8px 0;
	}
	.free_shipping {
		text-align: right;
		width: 85%;
		line-height: 20px;
	}
	.header-search {
		float: right;
		position: relative;
		width: 50%;
	}

	ul.menu_l2 {
		padding: 0;
	}
	.product {
		width: 50%;
	}
	#filters {
		display: none;
	}
	.show-filters-on-mobile {
		display: block !important;
	}
	#floating-menu {
		width: 100%;
		float: none;
	}
	#cat-middle, #group-products {
		width: 100%;
		float: none;
		padding: 0;
	}
	/*#cat-left ul li a {*/
	/*	border-bottom: 1px solid #ccc;*/
	/*	border-left: 1px solid #ccc;*/
	/*	border-right: 1px solid #ccc;*/
	/*}*/
	#product-photo {
		float:none;
		width: 100%;
	}
	#product-desc {
		float: none;
		width: 100%;
		padding: 0;
	}
	#product-photo {
		display: none;
	}
	.flexslider {
		display: block;
	}
	.banners-home.left, .banners-home.right {
		width: 100%;
		padding: 10px;
	}
	.ui-dialog {
		width: 100% !important;
		left: 0 !important;
		box-sizing: border-box;
	}
	#FormProductAdded > table > tbody > tr > td > table > tbody > tr > td:first-child {
		display: none;
	}
	.ui-dialog-buttonpane {
		text-align: center !important;
	}
	button.ui-state-default.ui-corner-all {
		margin: 5px !important;
		padding: 5px !important;
	}
	.info-sidebar {
		display: none;
	}
	.info-content {
		padding: 0 25px;
	}
	.free_shipping {
		padding-left: 0px;}

	#group-products1 {
		width: 100%;
	}
}

@media only screen and (max-width : 680px) {
	.phone {display: none;}
	.header-links {width: 60%;}
}

@media only screen and (max-width : 559px) {
	#wrapper, #head .actions, ul.menu_l1, .header_menu_wrap {
		margin: 0;
	}

	.fourproducts-ie {
    width: 100%;}

	.logo img {width: 286px;}
	.phone 
	/*.footer-wrapper{
		margin: 0;
	}*/
	#footer>.footer-wrapper {
	margin: 0;
	border-top: none;
	padding-top: 0px;
}
	#footer-menu {
		display: none;
	}
	.header-links .delivery-ico, .header-links .about-ico, .header-links .contact-ico, .header-links .help-ico {
		display: none;
	}
	.phone {
		display: none;
	}
	.phone-ico {
		background: url(../images/icon-sprite.png) no-repeat 5px 4px transparent;
		display: block;
		height: 25px;
		margin: 6px 0;
		float: left;
		line-height: 26px;
		padding: 0 0 0 28px;
		font-size: 18px;
	}
	.logo {
		float: none;
		margin: 10px auto;
		width: 100%
	}
	.free_shipping {
		float: none;
		width: 100%;
		text-align: center;
		font-size: 16px;
		height: inherit;
		margin: 10px 0;
	}
	.header-search {
		float: none;
		width: 100%;
		top: 0;
		margin: 10px 0;
	}
	.search {
		width: 85%;
		margin: 0 auto;
	}
	.menu_l1 {
		display: none;
	}
/*	.mobile-nav-button {
		display: block;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 21px;
	}*/
	.mobile-nav-button img {
		/*position: absolute;*/
		top: 6px;
		margin: 0 0 0 7px;
	}
	.product {
		padding: 6px;
		width: 100%!important;
		margin: 0;
		border-top: 1px solid #ccc;
		text-align: left;
		box-sizing: border-box;
		height: auto;
	}
	.product img {
		width: 100px;
		float: left;
		border: 1px solid #ccc;
		padding: 3px;
		border-radius: 3px;
		margin: 0 8px 0 0;
	}
	.product-name {
		font-size: 17px;
		font-weight: bold;
	}
	.product-instock-mini {
		font-size: 16px;
		padding: 6px 0;
	}
	.price-group {
		font-size: 16px;
	}
	.product .image-wrap {
		height: 110px;
		position: relative;
		float: left;
		width: 120px;
	}
	.pngfix {
		display: none !important;
	}
	.attr-wrap {
		padding: 15px 15px 0;
		box-sizing: border-box;
	}
	.attr-wrap.qty {
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.social-product {
		padding: 0 15px;
		box-sizing: border-box;
	}
	.button-wrap {
		width: 100%;
		box-sizing: border-box;
		padding: 15px 15px 0;
	}
	.attr-label {
		width: 60%;
	}
	.attr-select {
		width: 80%;
	}
	.attr-select select {
		width: 100%;
	}
	button.ui-state-default.ui-corner-all {
		float: none !important;
	}
	.checkout-table thead,.checkout-table tfoot  {
		display: none;
	}
	.checkout-item {
		overflow: hidden;
	}
	.checkout-table td:first-child {
		display: block;
	}
	.checkout-table td {
		border-bottom: none !important;
		text-align: left;
	}
	.checkout-table tr {
		display: block;
		border-bottom: 1px solid #E8E8E8;
	}
	.checkout-table tr:last-child {
		border: none;
	}
	.checkout-table td, .checkout-table th {
		border-right: none;
	}
	.checkout-summ {
		display: block;
		background: #F4F4F4;
		/*border: 1px solid #E8E8E8;*/
		/*margin: 0 0 10px;*/
		text-align: right;
		/*border-radius: 3px;*/
		color: #000;
	}
	.checkout-summ:after {
		content: '';
		display: block;
		clear: both;
	}
	.summ-left, .summ-right {
		float: left;
		width: 50%;
		padding: 10px;
		box-sizing: border-box;
	}
	.summ-left {
		border-right: 1px solid #E8E8E8;
	}
	.table-user-information td {
		display: block;
		border: none !important;
		padding: 0 !important;
		margin: 0;
	}
	.table-user-information tr {
		padding: 1px 0 ;
		display: block;
	}
	.steps-checkout {
		display: none;
	}

	.mainmenu-div {width: 100%; text-align: center;}
	.info-footer {width: 100%;}
	.product {
		margin-left: 0!important;
	}
	#body-content {padding-left: 10px!important;}
	.pngfix1 {padding: 0; }
	.new-product {width: 50px; height: 20px; background: #333; right: 8px;}
	.pngfix2 {padding: 0;}
	.promoPrice {width: 50px; height: 20px; background: #D91F13; margin-left: 6px; margin-top: 30px; right: 8px;}
	.continue-shopping {display: none;}
.checkout-title {float: none;}
#mobile-nav {display: block;}
.mobile-nav-button img {display: none;}
.back-btn {
	display: block;
    width: 68px;
    margin-bottom: 10px;
}
}
/* Smartphones (portrait) */
@media only screen and (max-width : 480px) {
.footer-wrapper img{
	float: none !important;
	display: block;
	margin: 13px auto 13px;
}
.footer-wrapper ul{
	margin-left: 15px;
}
.social-header {width: 30%; margin-left: 8px;}
.social-header .about {padding-left: 23px;}
}
